label.is-invalid{
    color: red;
}
label{
    font-weight: bold
}
body{
    color: white;
    background-size: 100% 100%;
    background-attachment: fixed;
    background-color: #1B1464;
}
.img-fluid{
    max-width: 100%;
    height: 30px;
    position: relative;
}
.centrar{
    text-align: center;
}
.texto-blanco{
    color:#ffffff;
}
h1{
    font-size: 50px;
}
a{
    text-decoration: none;
    font-weight: bolder;
    font-size: 20px;
}
#logo{
    width: 200px;
    height: auto;
}
#perro{
    margin-top: 20px;
    margin-bottom: 10px;
}
ul{
    list-style: none;
    padding: 10px;
}
li{
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}
.texto-derecha{
    text-align: right;
}
footer{
    background-color: lightgray;
    padding: 25px;
}
.altura{
    height: 550px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 5px;
}
.cartas{
    margin: 4px;
    margin-top: 5px;
    height: 220px;
    background-color: #0a3d62;
}
.carousel-indicators li{
    width: 10px;
    height: 10px;
    border: 5px;
    border-radius: 40px;
}
.carousel-control-next-icon{
    background-color: #6DCCAA;
    border: 5px solid #6DCCAA;
    border-radius: 40px;
}
.carousel-control-prev-icon {
    background-color: #6DCCAA;
    border: 5px solid #6DCCAA;
    border-radius: 40px;
}
.carousel-caption{
    left: 10px;
    right: 55%;
    text-align: left;
    color: #000000;
    font-weight: bold;
}
.center{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    justify-content: center;   
}
@media (max-width: 576px) {
    .no-xs{
        display: none;
    }
    .margin-top-xs{
        margin-top: 20px;
    }
}
.boton{
    padding: 10px;
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px;
    border: 2px solid #ffffff;
    border-radius: 5px
}
.alt{
    padding: 10px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px;
    border: 2px solid #ffffff;
    height: 100px;
    border-radius: 5px
}
.alt-a{
    background-color: #d63031;
}
.alt-b{
    background-color: #006266;
}
.alt-c{
    background-color: #F79F1F;
}
.alt-d{
    background-color: #833471;
}
.img-margin-top{
    margin-top: 10px;
}
.formulario{
    border-radius: 10px;
    background-color: rgba(44, 62, 80,0.5);
    margin-top: 2%;
    margin-bottom: 2%;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.nav-bgcolor{
    background-size: 100% 450px;
    background-image: url("../img/fondo2.jpg");
    background-attachment: fixed;
}
.nav-link{
    background-color: transparent;
    border: none;
    font-weight: bold;
    font-size: 20px;
}

